## golang-github-hjfreyer-taglib-go 0.0~git20201229.d150ea9

=== debian/changelog ===
golang-github-hjfreyer-taglib-go (0.0~git20201229.d150ea9-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.6.0, no changes needed.
  * Apply multi-arch hints. + golang-github-hjfreyer-taglib-go-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 21:43:20 +0000

golang-github-hjfreyer-taglib-go (0.0~git20201229.d150ea9-3) unstable; urgency=medium

  * Source-only upload. (Closes: #980947)

 -- Alexandre Viau <aviau@debian.org>  Sun, 24 Jan 2021 17:48:30 -0500

golang-github-hjfreyer-taglib-go (0.0~git20201229.d150ea9-2) unstable; urgency=medium

  * New upstream version.
  * d/copyright: clarify testdata license.

 -- Alexandre Viau <aviau@debian.org>  Thu, 31 Dec 2020 14:00:52 -0500

golang-github-hjfreyer-taglib-go (0.0~git20151027.0ef8bba-1) unstable; urgency=medium

  * Initial release (Closes: #978597)

 -- Alexandre Viau <aviau@debian.org>  Mon, 28 Dec 2020 20:59:32 -0500
