=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := taglib/testdata/COPYING

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
